From: "jurijus@bobcat" <jurijus@bobcat>
Date: Thu, 17 Nov 2016 11:24:19 +0100
Subject: adapt install.pod to tell people that they do not need to worry
 about the nightmare dependencies of this package.

---
 doc/install.pod.in | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

--- a/doc/install.pod.in
+++ b/doc/install.pod.in
@@ -21,7 +21,12 @@
 
 =head1 Torrus Installation Instructions
 
-
+B<Note to Debian users:> if you have installed torrus using Debian packages,
+all the needed dependencies outlined below have been satisfied and 
+installation tasks carried out by the Debian package management system.
+The information below is provided for information purposes only and may
+not apply to the Debian torrus installations. Please see the README.Debian
+file in /usr/share/doc/torrus-common for more details.
 
 =head2 Required Software
 
